/* Basket & Login Correction */
.jegyhu_main.container .topMenuContainer, .jegyhu_main.container .top-bar, .jegyhu_main.container .top-bar-section li a, .jegyhu_main.container .top-bar-section ul {
	background: #F0F0F0;
}
.jegyhu_main.container .topMenuContainer .basket::before, .jegyhu_main.container .topMenuContainer .basket::after {
	background-color: #F0F0F0;
}
.jegyhu_main.container #main_lang_list2 a {
	background-color: transparent;
	color: #888;
}
.jegyhu_main.container #main_lang_list2 a:hover {
	color: #A2A2A2;
}
.jegyhu_main.container .top-bar-section ul {
	margin-bottom: 0 !important;
}
.jegyhu_main.container .top-bar-section ul li {
	font-size: 13px;
}
.jegyhu_main.container .top-bar-section ul li > a, .jegyhu_main.container #main_lang_select2 {
	color: #4D4D4D;
}
.jegyhu_main.container .top-bar-section ul li.divider {
	border-color: #DCDCDC;
}
.jegyhu_main.container .lang_select_box {
	background-color: #222;
	z-index: 999 !important;
}

/* General Search Correction */
.jegyhu_main.container .blackBackground, .jegyhu_main.container .mainBackground .menu {
	display: none;
}
.jegyhu_main.container .mainBackground {
	padding-left: 1.15385em;
}
.jegyhu_main.container .headerContainer, .jegyhu_main.container .mainBackground, .jegyhu_main.container .headerContainer .searchHolder, .jegyhu_main.container #searchButton {
	background: transparent !important;
}
.jegyhu_main.container .headerContainer {
	margin-left: 0 !important;
}
.jegyhu_main.container #generalSearch {
	color: #888;
	background: #FFF;
	border: 1px solid #CCC;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	z-index: 99;
	position: relative;
}
.jegyhu_main.container #searchButton, .jegyhu_main.container #searchCancelButton {
	z-index: 100;
	padding: 0;
	background-color: transparent !important;
}
.jegyhu_main.container .searchHolder {
	height: 60px;
	display: block !important;
	position: relative;
}
.jegyhu_main.container #generalSearchForm {
	display: block !important;
}
.jegyhu_main.container .h4Title .searchLineHolder hr {
	border-color: #DBDBDB;
	margin: 0;
}
.jegyhu_main.container .quick_search_sepline {
	border-color: #DBDBDB;
	margin: 5px 10px;
}
@media only screen and (max-width: 767px) {
	.jegyhu_main.container .mainBackground {
		margin-bottom: 50px;
	}
}

/* My Account Correction */
.jegyhu_main.container .new-form {
	line-height: 1.3125rem;
}
.jegyhu_main.container .new-form h2 {
	font-family: Neuron-DemiBold, arial, sans-serif;
	font-size: 20px;
	margin: 0 0 12px;
	padding: 4px 0 12px;
}
.jegyhu_main.container .new-form h4 {
	font-size: 18px;
	text-transform: none;
}
.jegyhu_main.container .new-form .tabs .tabs-title > a {
	font-size: 13px;
	border: none !important;
	border-bottom: 1px solid #DCDCDC !important;
}
.jegyhu_main.container .new-form .tabs .tabs-title:hover {
	background-color: #F0F0F0;
}
.jegyhu_main.container .new-form .show-more {
	line-height: 1.3125rem;
}
.jegyhu_main.container .new-form hr {
	border-color: #DCDCDC;
	margin: 12px 0;
}
.jegyhu_main.container .new-form .row .row {
	margin-left: -0.9375rem;
	margin-right: -0.9375rem;
}
.jegyhu_main.container .new-form label {
	color: #333;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
}
.jegyhu_main.container .new-form label.error {
	color: #D90000;
}
.jegyhu_main.container .new-form input[type="text"], .jegyhu_main.container .new-form input[type="password"], .jegyhu_main.container .new-form input[type="email"], .jegyhu_main.container .new-form select, .jegyhu_main.container .new-form textarea {
	margin-bottom: 10px;
}
.jegyhu_main.container input.error, .jegyhu_main.container textarea.error, .jegyhu_main.container select.error {
	border-color: #D90000;
}
.jegyhu_main.container .new-form input[type="text"][disabled], .jegyhu_main.container .new-form input[type="email"][disabled], .jegyhu_main.container .new-form input[type="password"][disabled] {
	background-color: #DDD;
}
.jegyhu_main.container .new-form button.disabled, .jegyhu_main.container .new-form button[disabled], .jegyhu_main.container .new-form .button.disabled, .jegyhu_main.container .new-form .button[disabled] {
	border: none;
	color: #878787 !important;
	padding-right: 6px;
}
.jegyhu_main.container .new-form p {
	margin-top: 10px;
}
.jegyhu_main.container .new-form button, .jegyhu_main.container .new-form .button {
	margin-bottom: 15px;
}
.jegyhu_main.container .new-form .confirm-button {
	background-image: url("/resources/img/admin/buttons/confirm.png") !important;
	background-repeat: no-repeat !important;
	background-position: 6px 50% !important;
	padding-left: 36px;
}
.jegyhu_main.container .new-form .calendar:after {
	z-index: 99;
}
.jegyhu_main.container .new-form .tabs-content .tabs-panel .dataTables_wrapper .dataTables_filter label {
	padding: 0;
}
.jegyhu_main.container .new-form .checkbox-custom + .checkbox-custom-label {
	padding: 0;
	margin: 12px 0;
}
.jegyhu_main.container .new-form .checkbox-custom + .checkbox-custom-label p {
	margin: 0;
}
.jegyhu_main.container .new-form .subscribe-button {
	width: auto;
}
.jegyhu_main.container .new-form .alert-box p {
	margin: 10px 0 5px 2.75rem;
}
.jegyhu_main.container .new-form .alert-box h2 {
	line-height: 1.6rem;
	font-size: 20px !important;
	margin: 0 0 12px !important;
}
.jegyhu_main.container .top-bar-section .dropdown li {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}
.jegyhu_main.container .top-bar-section .dropdown li a {
	border-color: #DCDCDC;
}
.jegyhu_main.container .new-form > .large-3, .jegyhu_main.container .new-form > .large-9 {
	max-width: none;
}